body {
	padding: 0;
	margin: 0;
	font-family: 'Museo Sans Cyrl', serif;
	font-size: 20px;
	color: #000;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 40px;
	font-weight: bold;
	color: #000;
}

p {
	padding: 0;
	margin: 0;
	font-size: 20px;
	font-weight: bold;
	line-height: 35px;
}

a {
	text-decoration: none;
	color: #000;
	font-size: 20px;
	font-weight: bold;
}

ul, li {
/*	display: block;*/
	padding: 0;
	margin: 0;
}

button, 
button:active, 
button:focus {
    outline: none;
}

.container {
	width: 1560px;
	margin: 0 auto;
}


.first {
	background-image: url('../img/all_bg.jpg');
	background-size: cover;
}

.header {
	position: relative;
}


.header_content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 25px;
	margin: 0 15px;
}

.header_text p {
	font-size: 14px;
	color: #282828;
	width: 145px;
	line-height: 20px;
	font-weight: 300;
}

.header_map {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.map_info {
	display: flex;
	flex-direction: column;
	font-size: 16px;
	line-height: 23px;
}

.map_info span {
	font-weight: 700;
}

.hint_map_btn {
	cursor: pointer;
	text-transform: uppercase;
	color: #ff6078;
	margin-top: 10px;
	border-bottom: 1px #ff6078 dashed;
	width: 141px;
    letter-spacing: 1px;
    font-size: 12px;
}

.hint_map {
    opacity: 0;
    visibility: hidden;
    transition: .55s opacity, .55s visibility;
    font-size: 14px;
    position: absolute;
    left: 45%;
    top: 150px;
	z-index: 200;
	width: 400px;
	height: 300px;
}

.hint_map iframe {
	width: 400px;
	height: 300px;
	border: none;
}

.hint_map_btn:hover .hint_map {
    opacity: 1;
    visibility: visible;
}

.tel {
	display: flex;
	align-items: center;
}

.tel_data {
	margin-bottom: 10px;
}

.tel_info {
	display: flex;
	align-items: center;
}

.tel_text {
	font-size: 12px;
	font-weight: 500;
	line-height: 0;
	letter-spacing: 1px;
}

.tel_call {
	font-size: 24px;
}

.tel_icon,
.time_icon {
	border-radius: 50%;
  	background-color: rgb(255, 255, 255);
  	box-shadow: 0px 3px 20px 0px rgba(68, 68, 68, 0.11);
	margin-right: 10px;
}

.time {
	display: flex;
	align-items: center;
}

.header_online {
	position: relative;
}

.header_btn {
	width: 230px;
	height: 60px;
	background: #fff;
	border: none;
	border-radius: 50px;
	font-family: 'Museo Sans Cyrl';
	font-weight: 500;
	font-size: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 100;
}

.header_btn:hover {
	cursor: pointer;
}

.header_online img {
	margin-right: 10px;
}

.header_online::after {
	content: ' ';
	width: 229px;
	height: 62px;
	border-radius: 50px;
	background: #ebeaea;
	top: 2px;
    position: absolute;
	z-index: 1;
}

.header_menu {
	background: #fff;
	border-radius: 5px;
	margin-top: 15px;
	position: relative;
}

ul.menu_list {
	list-style: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 40px;
	z-index: 100;
	position: relative;
}

.menu_item a {
	color: #282828;
	font-size: 15px;
	font-weight: 300;
}

.menu_item a:hover {
	color: #000;
	font-weight: 700;
	transition: ease all 0.2s;
}

.header_menu:after {
	content: ' ';
	width: 1524px;
	height: 61px;
	background: #fff;
	background-size: cover;
	opacity: 0.5;
	border-radius: 5px;
	top: 15px;
	left: 20px;
    z-index: 1;
    position: absolute;
}

 .main {
 	position: relative;
 	margin-top: 95px;
 	margin-left: 115px;
 }

.main_title {
	font-size: 48px;
	font-weight: 300;
	width: 680px;
	z-index: 100;
	position: relative;
}

.main_title span {
	font-weight: 700;
}

.main_list {
	margin: 60px 0;
	display: flex;
	flex-direction: column;
	align-self: center;
}

ul.main_list li {
	list-style: none;
	background: url('../img/list_style.png') center left no-repeat;
	background-size: contain;
	padding-left: 25px;
}




.main_item {
	margin-bottom: 20px;
	font-size: 18px;
}

.btn {
	width: 380px;
	height: 85px;
	font-size: 14px;
	color: #fff;
	border-radius: 50px;
	border: none;
	background-image: url('../img/cliet_btn.png');
	text-transform: uppercase;
	padding: 20px 150px 35px 45px;
	margin-bottom: 100px;
	position: relative;
	font-family: 'Museo Sans Cyrl';
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 20px;
	z-index: 50;
}

.btn:hover {
	cursor: pointer;
}

.btn:before {
	content: ' ';
	background-image: url('../img/Branch.png');
	background-size: 273px 74px;
	width: 273px;
	height: 74px;
	display: block;
	position: absolute;
	left: 230px;
    top: 5px;
    z-index: 10;
}

.client_card {
	position: absolute;
	top: 295px;
    left: 390px;
}

.card_link {
	position: absolute;
	left: 325px;
    top: 185px;
	z-index: 1000;
	box-shadow: 0px 7px 27px 0px rgba(214, 117, 122, 0.57);
}

.card_link::after {
	content: ' ';
	background-image: url('../img/card_info_bg.png');
	background-size: 54px 54px;
	width: 54px;
	height: 54px;
	opacity: 1;
	position: absolute;
	z-index: 1;
	top: 2px;
	left: 2px;
}

.card_link img {
	z-index: 100;
}

.pulse {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  animation: radial-pulse 1.5s infinite;
}
 
 @keyframes radial-pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(242, 151, 156, 0.8);
  }
 
  100% {
    box-shadow: 0 0 0 30px rgba(0, 0, 0, 0);
  }
}

.hint_btn {
	cursor: pointer;
}

.hint {
    opacity: 0;
    visibility: hidden;
    transition: .55s opacity, .55s visibility;
    font-size: 14px;
    margin: 0 auto;
    position: absolute;
    background: url('../img/info_table.png') center top no-repeat;
    top: 0px;
    left: 349px;
    padding: 30px 25px;
	width: 120px;
	text-align: center;
	line-height: 20px;
	z-index: 200;
	box-shadow: 0 0 0 0px rgba(242, 151, 156, 0.5);
	color: #282828;
}

.hint_btn:hover ~ .hint {
    opacity: 1;
    visibility: visible;
}


.paralax_1 {
	background: url('../img/paralax_1.png') no-repeat center center / contain;
	width: 367px;
	height: 340px;
	position: absolute;
    left: -5%;
    top: -55px;
	z-index: 0;
}

.paralax_2 {
	background: url('../img/paralax_2.png') no-repeat center center / contain;
	height: 266px;
	width: 147px;
	position: absolute;
    z-index: 0;
    right: 0;
    top: 105px;
}

.slider {
	position: relative;
}

.girl {
	position: absolute;
	right: 0;
	top: 255px;
	z-index: 1
}

.wave img {
	position: absolute;
	width: 100%;
	top: 925px;
	z-index: 1;
}

.modaL_wind {
	margin-top: 100px;
	position: relative;
}

dialog{
	border-radius: 25px;
	background: url('../img/form_bg.png') center center no-repeat;
	margin: 0 auto;
	text-align: center;
	padding: 60px 95px;
	border: 1px #fbeeef solid;
}

.dialog_title {
	font-size: 36px;
	font-weight: 300;
}

.dialog_title span {
	font-weight: 700;
}

.dialog_text {
	width: 530px;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	margin: 0 auto;
	margin: 20px 0;
}

dialog::backdrop {
  background-color: rgba(0, 0, 0, 0.8);
}

button#close {
	position: absolute;
	background: none;
	border: none;
	top: 45px;
	right: 40px;
}

button#close img {
	border: none;
}

button#close:hover {
	cursor: pointer;
}

button#close:active {
	border: none;
}

.book {
	position: absolute;
	left: -105px;
    top: 190px;
    z-index: -1;
}

.send_form {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
}

input {
	margin-bottom: 20px;
}	

input,
select {
	width: 450px;
	height: 75px;
	font-size: 18px;
	color: #a7a6a6;
	border-radius: 50px;
	border: 1px solid #fbeff0;
	padding: 0 0 0 45px;
	outline: 0 !important;
	font-family: 'Museo Sans Cyrl';
}

select {
	width: 500px;
	margin-bottom: 20px;
}

.submit {
	background: url('../img/form_btn.png') center center no-repeat;
	padding: 0;
	width: 500px;
    background-size: cover;
    color: #fff;
    text-align: left;
    padding-left: 80px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: none;
  	box-shadow: 0px 7px 27px 0px rgba(241, 131, 131, 0.57);
  	position: relative;
  	height: 76px;
    border-radius: 50px;
    font-family: 'Museo Sans Cyrl';
	font-weight: 700;
	letter-spacing: 1px;
}

.submit::after {
    content: ' ';
    width: 500px;
    opacity: 1;
    position: absolute;
    z-index: -1;
    top: 4px;
    left: 1px;
    height: 76px;
    background: #d7747a;
    border-radius: 50px;
}

.submit:hover {
	cursor: pointer;
}

.plant {
	position: absolute;
	bottom: 8px;
    right: -65px;
}

/*отрисовка гамбургера*/

.menu-icon {
  height: 20px;
  width: 4vw;
  position: relative;
}

.menu-icon:hover {
  cursor: pointer;
}

.menu-icon:hover .menu-icon__bar {
  opacity: 0.6;
}

.menu-icon__bar {
  position: absolute;
  top: 50%;
  height: 0.5vw;
  width: 100%;
  background-color: #000;
  display: block;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.menu-icon__bar::before, .menu-icon__bar::after {
  height: 0.5vw;
  width: 100%;
  content: "";
  background-color: #000;
  display: block;
  position: absolute;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}

.menu-icon__bar::before {
  top: -1.3vw;
}

.menu-icon__bar::after {
  bottom: -1.3vw;
}

.menu-icon--open .menu-icon {
  position: relative;
}

.menu-icon--open .menu-icon__bar {
  background: transparent;
}

.menu-icon--open .menu-icon__bar::before, .menu-icon--open .menu-icon__bar::after {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.menu-icon--open .menu-icon__bar::after {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.menu-icon--open .menu-icon__bar::before {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.nav__list {
  padding-left: 0;
  list-style: none;
}

.nav__link {
  position: relative;
  color: #fff;
  text-decoration: none;
}

.nav__link:hover {
  opacity: 0.6;
}

.menu-icon {
	display: none;
}


.scroll-to-top {
  position: fixed;
  right: 15px;
  bottom: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  color: white;
  background: rgba(52, 58, 64, 0.5);
  line-height: 45px;
  display: none;
}

.scroll-to-top:focus, .scroll-to-top:hover {
  color: white;
}

.scroll-to-top:hover {
  background: #343a40;
}

.scroll-to-top i {
  font-weight: 800;
}


